.body {
	background-color: white;
	background-image: url(images/Mud_BG7.png);
	background-position:left top;
	background-repeat:repeat;
	font-family: Tahoma, Geneva, sans-serif;
}
.wrapper{
	width: 1010px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}
.header {
}
.headerImage {
	width: 1010px;
	height: 240px;
	background-image: url('images/tcjc_logo.png');
	background-repeat: no-repeat;
	display: block;
    margin-left: auto;
    margin-right: auto
}
.headerLogo {
	width: 116px;
	height: 109px;
	float: left;
	margin-left: 4px;
	background-image: url('images/headerLogo.bmp');
	background-repeat: no-repeat;
}
.headerTitle {
	width: 420px;
	height: 63px;
	float: left;
	margin-top: 17px;
	margin-left: 30px;
	background-image: url('images/headerTitle.png');
	background-repeat: no-repeat;
}
.content {
	background-position: -60px -40px;
	color: #000000;
	width: 500px;
	padding: 20px;
	padding-top: 10px;
}
#treadlightly {
	clear: both;
	float: right;
	color: black;
	margin-right:0px;
	padding:20px;
	padding-left:50px;
	background-position: -100px -454px;
}
#treadlightlylogo {
	float: left;
}

#treadlightlydesc {
	float: left;
}

.treadLightlyEmphasis {
	color: yellow;
	background-color: black;
}
.NewsBar {
	float: right;
	width: 450px;
	padding: 20px;
	background-color: transparent;
	background-position: -100px -30px;
}
.NewsBar img{
	padding: 10px;
	clear:both;
	float:right;
}
.NewsBar br{
	clear:both;
}

.picBarTitle {
	background-image: url('images/directorspics.png');
	width: 207px;
	height: 144px;
}

.picBarDesc {
	color: black;
	padding-top: 5px;
}

.picImage {
	padding: 10px;
}
.main{
		background-image: url(images/WhiteBG80.png);
		margin:0px;
		padding:0px;
		padding-bottom:40px;
		width:1010px;

}
.news{
	padding: 20px;
}
.news img{
	padding: 20px;
	clear:both;
	float:right;
}
.news br{
	padding: 20px;
	clear:both;
}
.googlemap{
	float:right;
	padding:10px;
}
.missionstat{
	padding:10px;
	clear:left;
}
.banner{
    width: 728px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}